トップ «前の日記(2006-04-07) 最新 次の日記(2006-04-11)» 編集

3 日坊主日記


2006-04-10 [長年日記]

_ [Rails] Rails 1.1.2

おめおめ。

Rails 1.1.1 から config/environment.rb に

 RAILS_GEM_VERSION = '1.1.1'

このように gem の version が指定されるようになった。

config/boot.rb にあるように、その version の rails gem を require_gem するようになった。 その version の gem がないときは exit してしまう! すぐさま gem clean してしまう人は注意。

指定されていないときは、これまで通り、最新のものが使われる。

_ ntpd

2.6.12-2.3.legacy_FC3smp. 時計がめちゃくるってるのに気づいた。 /etc/ntp.conf をいじって ntpd を start.

/var/log/messages:

 Apr 10 22:18:15 dev kernel: set_rtc_mmss: can't update from 1 to 48

む。ぐぐってもわからん…

 # hwclock --systohc

したら止まったぽい。

 $ /usr/sbin/ntpq -p
 $ /usr/sbin/ntpdate -q localhost

安定したようにみえる。

[]